Modify

Opened 5 years ago

Closed 5 years ago

#8962 closed defect (fixed)

[backfire] unable to install nfs-kernel-server - no librpc package

Reported by: m+openwrt@… Owned by: developers
Priority: normal Milestone: Backfire 10.03.1
Component: packages Version: Trunk
Keywords: Cc:

Description

Following results from the Backfire branch r25836.

user@client:~# ./scripts/feeds install nfs-kernel-server
.
.
.
WARNING: No feed for package 'librpc' found, maybe it's already part of the standard packages?
root@openwrt:~# opkg install nfs-kernel-server
Installing nfs-kernel-server (1.1.6-1) to root...
Downloading file:///mnt/storage/packages/nfs-kernel-server_1.1.6-1_ar71xx.ipk.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for nfs-kernel-server:
 * 	librpc * 	librpc * 
 * opkg_install_cmd: Cannot install package nfs-kernel-server.

Looks like r25496 is missing in the Backfire branch.

Attachments (0)

Change History (1)

comment:1 Changed 5 years ago by jow

  • Resolution set to fixed
  • Status changed from new to closed

Fixed with r25842, you can safely use "-force-depends" as an immediate workaround.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.